[remove_permision]
# 单独门禁
Employee.opregisterfinger_employee = False
Employee.opsynctodevice_employee = False
Employee.opemptype_employee = False
Employee.opleave_employee = False
Employee.optitilechange_employee = False
Employee.opadjustarea_employee = False

# 安装的时候,要通过写文件的方式,把选择的语言替换下面language的值
[language]
language = en

[iaccess]
max_thread = 2
down_newlog = 0
manager_port = 5000


